path: /build/build/mailbase-net-mail-1.5.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="pam" emerge net-mail/mailbase -pv -t && \
    USE="pam" emerge -j ${JOBS} --nodeps net-mail/mailbase
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/mailbase && luet-portage --dir /pkgdir/mailbase
    net-mail/mailbase && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:955ddb6622a3ccf5768f82e0dbabf6d1386cdcfce9b70f926ccb5adc85b61d90
  package:
    name: mailbase
    version: "1.5"
    category: net-mail
    use_flags:
    - pam
    requires:
    - name: macaroni-funtoo-race9
      version: '>=0'
      category: seed
    - name: macaroni-funtoo-race9
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: MTA layout package
    uri:
    - https://www.gentoo.org/
    license: GPL-2
    buildtimestamp: 2023-08-25 22:59:48.291205109 +0000 UTC m=+84.279756521
    labels:
      DEPEND: sys-apps/shadow
      IUSE: pam
      RDEPEND: pam? ( virtual/pam )
      emerge.packages: net-mail/mailbase
      kit: core-kit
      original.package.name: net-mail/mailbase
      original.package.slot: "0"
      original.package.version: "1.5"
    treedir: /build/packages
  package_dir: /pkgdir/mailbase
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: dd5ee852d60f79a60459db29a08d72cf038498f8bbb909fb4338a142be30612a
compressiontype: zstd
files:
- etc/mail/aliases
- etc/mailcap
- etc/pam.d/imap
- etc/pam.d/imap4
- etc/pam.d/imap4s
- etc/pam.d/imaps
- etc/pam.d/pop
- etc/pam.d/pop3
- etc/pam.d/pop3s
- etc/pam.d/pops
- usr/share/man/man5/mailcap.5.bz2
- var/db/pkg/net-mail/mailbase-1.5/BUILD_TIME
- var/db/pkg/net-mail/mailbase-1.5/CATEGORY
- var/db/pkg/net-mail/mailbase-1.5/CBUILD
- var/db/pkg/net-mail/mailbase-1.5/CFLAGS
- var/db/pkg/net-mail/mailbase-1.5/CHOST
- var/db/pkg/net-mail/mailbase-1.5/CONTENTS
- var/db/pkg/net-mail/mailbase-1.5/COUNTER
- var/db/pkg/net-mail/mailbase-1.5/CXXFLAGS
- var/db/pkg/net-mail/mailbase-1.5/DEFINED_PHASES
- var/db/pkg/net-mail/mailbase-1.5/DEPEND
- var/db/pkg/net-mail/mailbase-1.5/DESCRIPTION
- var/db/pkg/net-mail/mailbase-1.5/EAPI
- var/db/pkg/net-mail/mailbase-1.5/FEATURES
- var/db/pkg/net-mail/mailbase-1.5/HOMEPAGE
- var/db/pkg/net-mail/mailbase-1.5/INHERITED
- var/db/pkg/net-mail/mailbase-1.5/IUSE
- var/db/pkg/net-mail/mailbase-1.5/IUSE_EFFECTIVE
- var/db/pkg/net-mail/mailbase-1.5/KEYWORDS
- var/db/pkg/net-mail/mailbase-1.5/LDFLAGS
- var/db/pkg/net-mail/mailbase-1.5/LICENSE
- var/db/pkg/net-mail/mailbase-1.5/PF
- var/db/pkg/net-mail/mailbase-1.5/RDEPEND
- var/db/pkg/net-mail/mailbase-1.5/SIZE
- var/db/pkg/net-mail/mailbase-1.5/SLOT
- var/db/pkg/net-mail/mailbase-1.5/USE
- var/db/pkg/net-mail/mailbase-1.5/environment.bz2
- var/db/pkg/net-mail/mailbase-1.5/mailbase-1.5.ebuild
- var/db/pkg/net-mail/mailbase-1.5/repository
- var/mail
- var/spool/mail/.keep_net-mail_mailbase-0
package_cacheimage: ""
runtime:
  name: mailbase
  version: "1.5"
  category: net-mail
  use_flags:
  - pam
  requires:
  - name: pam
    version: '>=0'
    category: virtual
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: MTA layout package
  uri:
  - https://www.gentoo.org/
  license: GPL-2
  labels:
    DEPEND: sys-apps/shadow
    IUSE: pam
    RDEPEND: pam? ( virtual/pam )
    emerge.packages: net-mail/mailbase
    kit: core-kit
    original.package.name: net-mail/mailbase
    original.package.slot: "0"
    original.package.version: "1.5"
